chcpumf(8)

NAME
chcpumf - manage the CPU-measurement facilities support

SYNOPSIS
chcpumf [-m|--min num_sdb] [-x|--max num_sdb] [-V|--verbose]
chcpumf -h|--help
chcpumf -v|--version

DESCRIPTION
The chcpumf program helps you to manage settings for the CPU-measurement facilities for Linux on System z.

OPTIONS

-m, --min num_sdb
    Specifies the minimum sampling facility buffer size in sample-data-blocks (SDB). A sample-data-block consumes about 4 kilobytes. This is the initial buffer size when you start the sampling facility.

-x, --max num_sdb
    Specifies the maximum sampling facility buffer size in sample-data-blocks (SDB). A sample-data-block consumes about 4 kilobytes. This is the maximum size to which the buffer is dynamically adjusted during sampling.

-V, --verbose
    Displays verbose messages.

-h, --help
    Displays help information, then exits.

-v, --version
    Displays version information, then exits.

SEE ALSO
lscpumf(1)